syms t

h_help1=sin(5*t)+5*exp(-8*t);
H_help1=laplace(h_help1);
'Ο μετασχηματισμός, Laplace της h_help1(t) είναι' 
H_help1

a=123;

h_help2=7*t^3+2*t*exp(-a*t)+6;
H_help2=laplace(h_help2);
'Ο μετασχηματισμός, Laplace της h_help2(t) είναι' 
H_help2

b=round(1997/123);

h_help3=h_help1*exp(-b*t);
H_help3=laplace(h_help3);
'Ο μετασχηματισμός, Laplace της h_help3(t) είναι' 
H_help3

c=round(1997/123-1);

h_help4=h_help2*exp(-c*t);
H_help4=laplace(h_help4);
'Ο μετασχηματισμός, Laplace της h_help4(t) είναι'
H_help4